ion-content.login-main(padding)
    .row
        .col.cancel-link-content
            a('(click)'="close()") CANCELAR
    .row
        .col
            h4 FAZER LOGIN
    .row
        .col
            p('*ngIf'="!form.code") Coloque abaixo o seu usuário e senha para acessar.
            p('*ngIf'="form.code") Defina abaixo a sua senha para o acesso.
    .row
        .col
            .list
                label('*ngIf'="form.code", style="margin-bottom: 10px;")
                    span {{form.name}}
                label
                    ion-input('*ngIf'="!form.code", type="email", placeholder="Email", '[formControl]'="form.controls['email']")
                    span('*ngIf'="form.code")  {{formLogin.email}}
                label
                    ion-input(type="password", placeholder="Senha", '[formControl]'="form.controls['password']")
                label('*ngIf'="form.code")
                    ion-input(type="password", placeholder="Confirmar senha", '[formControl]'="form.controls['passwordConfirmation']")
    .row.content-spinner('*ngIf'="loading")
        .col
            ion-spinner
    .row
        .col
            button.button.button-block.button-login('(click)'="login()") confirmar